@charset "utf-8";
/* CSS Document */

body {
  font-family: 'Open Sans', sans-serif;
}
.top-banner-new .form-group label{margin-right:5px;}
.what-we-do .form-group {
    padding-left: 25px;
    padding-right: 20px;
}
.top-banner-new {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    height: 100vh;
}
.bg-overlay {
    left: 0%;
    right: 0%;
    height: 100vh;
    overflow: hidden;
    z-index: -1;
}
.bg-overlay::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    background: 
    rgba(0,0,0,0.2);
}
.top-banner-new .form-inline{text-align:center;}
.what-we-do .modal-content label {
    display: block;
    float: left;
    width: 24%;
    padding-top: 8px;

font-weight: normal;
}
.what-we-do .below-cta .form-control {
    width: 70%;
    display: inline;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.what-we-do .modal-content {
  background-color: #fefefe;
  margin: 2% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 45%; /* Could be more or less, depending on screen size */
}
.what-we-do .free-btn {
    color: 
    #fff;
    font-size: 28px;
    font-weight: bold;
    text-align:center;
}
.what-we-do .free-btn span {
    font-size: 14px;
    font-weight: 600;
}
.modal-content textarea {
    max-width: 100%;margin-top: 20px;
}
.what-we-do .modal-content form {
    text-align: left;
}
.what-we-do .bga.form-group {
    top: 0;
    margin: 0 auto 30px;
    text-align:center;
}
.what-we-do hr {
    border-color: 
    blue;
    width:93%;
}
.what-we-do form 
.row.submitting {

    margin: 0 auto;
    text-align: center;
    font-size: 8.7px;

}
.what-we-do .modal-content .btn.btn-default{width:auto;}
.what-we-do .modal-content .agree-note {
position: relative;

top: -2px;
    text-align: left;
    display: inline;
    margin-top: 0;

}
/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 
@media (max-width:1100px){br{display:none;}}
@media (max-width:768px){.modal-content{width:80% !important;}}
@media (max-width:640px){.subtitle{font-size:16px;padding:7px 10px;margin-left:0 !important;}}
#header {
    padding: 30px 0;
    height: 92px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}
.not-sure .free-btn span, .what-we-do .free-btn span {
    font-size: 14px;
    font-weight: 600;
    color:#000;
}
#myVideo {
max-width:100%;
  right: 0;
  bottom: 0;


}
.believe-simple.generate {
    background: 
    #f1f1f1;
    padding: 50px;
}
.fair-p span {
    color: 
    blue;
    font-weight: bold;
}
.bga {
    background: 
    #92d050;
    line-height: 1.2em;
    padding: 18px !important;
    width: 93%;
    border-radius:6px;
    top: 
    100px;
}
.not-sure .free-btn {
    font-size: 28px;
    font-weight: bold;
color:
    #fff;
}
.believe-simple.not-sure .main-heading {
    font-size: 40px;
    text-align: center;
}
.top-banner-new h1{font-size:46px;font-weight:bold;color:#fff;text-align:center;}
.top-banner-new h2{font-size:30px;font-weight:bold;color:#fff;text-align:center;margin-bottom:30px;margin-top:0;}

.content {
    top: 50%;
    color: 
    #f1f1f1;
    width: 100%;
    padding: 20px 80px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transition: translate(-50%, -50%);
    z-index: 1;
}
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}
.top-banner-new .btn{display:block;margin:0 auto;}
.top-banner-new .btn.btn-default{margin-top:45px;}
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
#header #logo {
    float: left;padding-left:60px;
}
#header #logo h1 {
    font-size: 34px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 3px;
}
#nav-menu-container {
    float: right;
    margin: 0;padding-right:60px;
}
.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-menu a {
    padding: 0 8px 10px 8px;
    text-decoration: none;
    display: inline-block;
    color: blue;
    font-weight: 700;
    font-size: 23px;
    outline: none;
}
.nav-menu li {
    position: relative;
    white-space: nowrap;
    float:left;
    margin-left:10px;
}
.term-inner-header {
    background: 
    rgba(0, 0, 0, 0) url("../images/blo-top-bg.jpg") no-repeat scroll 0 0 / cover;
    margin-top: 80px;
    margin-bottom: 50px;
}
.inner-header .top-inner-head, .term-inner-header .top-inner-head {
    color: 
    #fff;
    font-size: 40px;
    font-weight: bold;
    padding: 60px 0;
    text-align: center;
    text-transform: uppercase;
}
.terms-text p {
    line-height: 1.8em;
    margin-bottom: 20px;
}
.term-heading {
    color: 
    #006eb4;
    padding-bottom: 15px;
    position: relative;
    margin-top: 0;
}
.term-heading > span {
    font-size: 20px;
}
.privacy-ul li i {
    color: 
    #006eb4;
    margin-right: 10px;
}
.privacy-ul {
    margin-bottom: 15px;
    padding-left: 10px;
}
.terms-text .privacy-ul > li {
    color: 
    #5a5a5a;
    font-size: 14px;
    line-height: 2.5em;
    list-style: outside none none;
}
.term-heading::after {
    border-bottom: 3px solid 
    #006eb4;
    content: "";
    height: 3px;
    left: 0;
    padding-bottom: 5px;
    position: absolute;
    bottom: 0;
    width: 50px;
}
.terms-text {
    padding-bottom: 50px;
}
.terms-text li {
    color: 
    #0b0b0b;
    font-size: 14px;
    line-height: 28px;
}
.navbar-collapse.collapse.fintrack-nav {
  float: right;
}
.col-md-4.clr1 {
    border: 1px solid #cacaca;
    margin-right: 30px;
}
.testi .col-md-4 {
    padding: 0px;
}
.testi h4, .testi p {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}
.testi p {
    font-style: italic;
    font-size: 16px;
    color: #000;
margin-bottom:0;}
.testi h4 {
    font-size: 20px;
    font-weight: bold;
    color: 
    #00b050;
}
.testi .txt1 {
    color:
#ed7d31;
font-size: 16px;
text-align: center;
font-weight: bold;
margin-bottom:10px;
}
.testi .img {
    font-size: 14px;
    font-weight: bold;
}
.img img {
    margin-right: 30px;
}
.testi .txt2 {
    background-color: #ffc000;
    border-top: 1px solid #ffc000;
}
.testi .txt3 {
    background-color: #00b0f0;
    border-top: 1px solid #00b0f0;
}
.col-md-4.clr2 {
    border: 1px solid #ffc000;
    margin-right: 30px;
}
.col-md-4.clr3 {
    border: 1px solid #00b0f0;
}
.navbar-tagline {
width: 50%;
    float: left;
    text-align: center;
    color: blue;
    font-style: italic;
    padding-top: 30px;
}
.fin-nav ul {
    padding: 14px 0;
}
.navbar-header {
width: 25%;
}
.navbar-right {
    width:20%;
    margin-right: -35px;
}
.believe-right{text-align:center;}
.testi {
    padding: 5% 0;
}
.testi h3 {
    color: #00b050;
    font-size: 60px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 40px;
}
.top-banner {
  background: rgba(0, 0, 0, 0) url("../images/banner-image-new.jpg") no-repeat scroll top center / cover;
  float: left;
  min-height: 550px;
  padding: 0 0 1%;
  width: 80%;
}
.believe-simple a.trybutton {
    font-size: 18px !important;
    font-weight: bold !important;
    padding: 10px 30px !important;
}

.fin-nav.navbar ul li a.trybutton, .believe-simple a.trybutton {
    background-color: #00b050;
    color: white;
    padding: 5px 15px;
    border-radius: 5px;
    margin-top: 11px;
    border:none; 
}
.top-form .acknowledge {
    color: #fff;
    font-weight: bold;
    margin-top: 40px;
    text-align: center;
}
.fin-nav {
  background-color: #fff;
  border-bottom: medium none;
  margin-bottom: 0;
}
.fin-nav ul {
  padding: 14px 0;
}
.fin-nav ul li a.call-free {
  background-color: #eba100;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.fin-nav ul li a.call-free:hover {
  background-color: #0072b;
}
.fin-nav.navbar ul li a {
    color: #0000ff;
    font-size: 14px;
    font-weight: 700;
    cursor:pointer;
    padding-right: 12px;
    padding-left: 12px;
}
.form-inline.fintrack-form input {
  border: medium none;
  height: 45px;
  margin-right: 8px;
  width: 220px;
}
.top-banner .bannerHeading {
  color: #fff;
  font-size: 54px;
  font-weight: bold;
  padding: 0 0 0 6%;
  text-align: left;
  text-shadow: none;
}
.fintrack-slider .carousel-caption {
  padding: 60px 0;
}
#myCarousel.carousel .item {
    height: 450px;
}
.carousel-caption{top: 20px;color: blue !important;
text-shadow: none !important;     right: 3%; left:7%; text-align:left;
    }
.navbar-header .navbar-toggle {
  margin-top: 18px;
}
.navbar > .container .navbar-brand {
  height: auto;
}
.top-banner h1 {
  color: #0000ff;
  font-size: 42px;
  font-weight: bold;
  text-shadow: none;
  line-height:1.2em;
  text-align:center;
  margin-top:10px;
}
.fintrack-form {
  text-align: left;
}
.fintrack-form .fin-search {
  background-color: #0000ff;
  border: medium none;
  color: #fff;
  font-weight: 600;
  padding: 12px 20px;
}
.believe-simple.generate iframe{margin-top:20px;}
.believe-simple.generate ul, .believe-simple ul {
    padding-left: 0;
}
.believe-simple ul{list-style-position:inside;}
.believe-simple {
  padding: 30px 0 20px;
}
.believe-simple .main-heading {
  color: #0000ff;
  font-size: 28px;
  font-weight: 700;
}
.believe-simple li {
    background-position: left 7px;
    margin-bottom: 5px;
}
.believe-simple.generate li{background: url(../images/tick.png) no-repeat;
    list-style: none;    padding-left: 40px;
}
.believe-simple .sub-heading {
  color: #eba100;
  font-size: 30px;
  font-weight: 600;
  line-height: 60px;
  margin-bottom: 30px;
  text-align: center;
}
.rightIcon {
  list-style: outside none none;
  padding: 0;
}
.rightIcon li {
  background: rgba(0, 0, 0, 0) url("../images/right.png") no-repeat scroll left center;
  padding: 3px 0 3px 40px;
}
.report {
  background-color: #eef4f8;
  padding: 30px 0 20px;
}
.report .main-heading {
  color: #0000ff;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}
.report .sub-heading {
  color: #eba100;
  font-size: 33px;
  font-weight: 600;
  line-height: 60px;
  margin-bottom: 30px;
  text-align: center;
}
.form-market .main-heading, #free-strategy .form-heading {
    font-weight: bold;
    margin-bottom:7px;
}
.form-market {
    background: blue;
    color: white;
    font-weight: bold;
    text-align: center;
    padding: 10px 20px 35px 20px;
}
.btn.btn-default{background-color: #00b050;color:white; border: #00b050; font-weight:bold;width:16.5%;font-size:20px; margin-top:15px;}
.form-market .form-control {
    font-weight: normal;
}
.form-market .sub-heading {
    font-size: 17px;
    font-weight: normal;
    margin-bottom:20px;
}
.form-market input {
    width: 20%;
    float: left;
}
.form-market input.email {
    width: 37%;
}
.what-we-do img {
    margin-bottom: 15px;
}
.top-banner-new .form-control {
    margin-right: 8px;
}
.form-control {
    display: block;
    height: 34px;
    padding: 6px 8px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-market {
    background: blue;
    color: white;
    font-weight: bold;
    text-align: center;
    padding: 10px 20px 35px 20px;
}
.believe-simple p {
    color: #0b0b0b;
    font-size: 22px;
    line-height: 1.4em;
    margin-bottom: 15px;
}
.blu-txt {
  color: #0000ff;
  font-weight: 600;
}
.report p, li {
    color: #0b0b0b;
    font-size: 22px;
    line-height: 1.9em;
}
.report form input {
  height: 46px;
  margin-bottom: 10px;
  width: 100%;
}
.report button {
  background-color: #eba100;
  color: #fff;
  font-weight: bold;
  height: 45px;
  text-transform: uppercase;
  width: 100%;
}
p.note {
  font-size: 12px;
  line-height: 19px;
  margin-top: 20px;
}
.report .get-report-bottom-info {
  color: #007f20;
  font-weight: 600;
  text-align: center;
  margin-top: 50px;
}
.what-we-do {
  padding: 50px 0;
  text-align:center;
  background:#f1f1f1;
}
.what-we-do #myBtn, .what-we-do #myBtn1 {
    width: auto !important;margin-top:0 !important;
}
.what-we-do .trybutton, .what-we-do #myBtn, .what-we-do #myBtn1 {
    background-color: 
#00b050;
color: white;
border:
    #00b050;
    font-weight: bold;
    width: 16.5%;
    font-size: 18px;
    margin-top: 15px;
    padding: 8px 25px;
    border-radius: 6px;
}
.what-we-do h5, .testi h5, .not-sure h5{font-size:16px;padding-bottom:30px;text-align:center;}
h4.blue-h4 {
    font-weight: bold;
    color: 
    blue;
}
.what-we-do .fair-p {
    color: 
    #000;
    font-size: 16px;
    margin-bottom: 20px;
}
.what-we-do .main-heading, .testi .main-heading{
  color: #0000ff;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}
.what-we-do .sub-heading {
  color: #eba100;
  font-size: 33px;
  font-weight: 600;
  line-height: 60px;
  margin-bottom: 30px;
  text-align: center;
}
.appointment {
  background: #ffffff url("http://fintrack.com.au/wp-content/uploads/2016/08/banner-bg.jpg") repeat scroll left top;
  padding: 30px 0 40px;
}
.appointment .main-heading {
  color: #ffffff;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}
.appointment .sub-heading {
  color: #eba100;
  font-size: 33px;
  font-weight: 600;
  line-height: 60px;
  margin-bottom: 30px;
  text-align: center;
}
.appointment .video-sec {
  margin: 0 auto;
  max-width: 550px;
}
.stuck {
  background-color: #eef4f8;
  padding: 30px 0 20px;
}
.stuck .main-heading {
  color: #0000ff;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}
.stuck .sub-heading {
  color: #eba100;
  font-size: 33px;
  font-weight: 600;
  line-height: 60px;
  margin-bottom: 30px;
  text-align: center;
}
#footer {
  background-color: #000b12;
  padding: 50px 0 20px 0;
}
#footer .footer-heads {
  color: #fff;
  font-size: 18px;
  margin-bottom: 20px;
  position: relative;
}
#footer .footer-heads::after {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 4px solid;
  color: rgb(0, 114, 187);
  content: "";
  left: 0px;
  padding: 20px;
  position: absolute;
  top: 0;
}
#footer p {
  color: #fff;
  padding-top: 30px;
  line-height: 28px;
}
#footer .site-info {
  color: #36424b;
}
.footer-links > li {
  display: inline-block;
  margin-left: 26px;
}
.footer-links li a {
  color: #eba100;
  font-size: 14px;
}
.footer-links {
  text-align: right;
}
#footer .copy {
  margin-top: 50px;
}
.inner-header {
  background: rgba(0, 0, 0, 0) url("../images/inner-bg.jpg") no-repeat scroll 0 0 / cover;
  margin-top:80px;
}
.inner-header .top-inner-head {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  padding: 60px 0;
  text-align: center;
  text-transform: uppercase;
}
.enq-form input.form-control {
  height: 46px;
  margin-bottom: 20px;
}
.enq-form select.form-control {
  height: 46px;
  margin-bottom: 20px;
}
.enq-form textarea {
  border: 1px solid #ccc;
  border-radius: 4px;
  height: 120px;
  padding: 10px;
  color: #555;
  width: 100%;
}
.enq-form .submit-enq {
  background-color: #eba100;
  border: medium none;
  color: #fff;
  font-weight: bold;
  height: 46px;
  text-transform: uppercase;
  width: 100%;
}
.prp-head {
  color: #0000ff;
  font-weight: 600;
  margin: 40px 0;
  padding: 0 15px;
}
.enq-form .info-fin {
  color: #999;
  font-size: 13px;
  padding-bottom: 23px;
  text-align: center;
}
.thanks .thank-content {
  margin: 40px 0;
  text-align: center;
}
.thank-content > img {
  width: 15%;
}
.thank-content h2 {
  font-size: 38px;
  font-weight: 800;
  margin-top: 35px;
}
.thank-content > p {
  font-size: 16px;
  margin-top: 20px;
}
.thanks .call {
  font-weight: bold;
}
.search-result .sort-bar {
  background-color: #eba100;
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 4px 0;
}
.search-result .sort-bar select {
  border: 1px solid #d29000;
  height: 32px;
  padding: 5px;
  margin-left: 5px;
}
.search-result .sort-list {
  text-align: right;
  margin: 7px 0;
}
.search-result .result-show {
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  text-transform: uppercase;
  padding: 14px 0;
  color: #fff;
}
.sort-bar label {
  color: #fff;
}
.search-result table {
  border: 1px solid #eee;
  width: 100%;
}
tr:nth-child(2n) {
  background-color: #f9f9f9;
}
.search-result table tr td, .search-result table tr th {
  padding: 8px;
}
.search-result .pro-summary {
  color: #0b0b0b;
  font-size: 14px;
  line-height: 28px;
  padding: 0 0 25px 0;
}
.search-result .pro-head {
  color: #0000ff;
  font-weight: 700;
}
.search-result button.pro-download {
  background-color: #0000ff;
  border: medium none;
  color: #fff;
  font-weight: bold;
  padding: 16px;
  text-transform: uppercase;
}
.search-result button.pro-enquire, .search-result button.pro-fav, .search-result button.pro-download {
  min-width: 260px;
}
.search-result button.pro-enquire, .search-result button.pro-fav {
  margin-top: 12px;
}
.search-result button.pro-fav {
  background-color: #ed7d31;
  border: medium none;
  color: #fff;
  font-weight: bold;
  padding: 16px;
  text-transform: uppercase;
}
.search-result button.pro-enquire {
  background-color: #00b050;
  border: medium none;
  color: #fff;
  font-weight: bold;
  padding: 16px;
  text-transform: uppercase;
}
.search-result .property-info > p {
  color: #000;
  font-size: 16px;
}
.property-info h4 {
  font-size: 24px;
  font-weight: bold;
  padding: 10px 0 0 0;
}
.search-result .property-info {
  padding: 0 5px 20px 5px;
  background-color: #fff;
  border: 1px solid #e9eaee;
  margin-bottom: 30px;
}
.search-result {
  background-color: #f9faff;
}
.banner-form {
  background-color: #0000ff;
  float: right;
  padding: 50px 15px;
  width: 20%;
}
.banner-form p {
    color: white; 
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}
.banner-form p.form-heading {
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-bottom:0;
}
.banner-form .top-form form input {
  border: medium none;
  border-radius: 5px;
  color: #000;
  height: 50px;
  margin-bottom: 15px;
}
.banner-form .top-form form select {
  border: medium none;
  border-radius: 0;
  color: #000;
  height: 50px;
  margin-bottom: 15px;
}
.banner-form .top-form form button.buttton-submit {
  background-color: #00b050;
  color: #fff;
  display: block;
  font-weight: 600;
  width: 100%;
}
.back-color {
  background-color: #0000ff;
}
.top-form {
  margin-top: 30px;
}
@media (min-width: 1200px){
.bga{position:relative;}
.testi .col-md-4 {
    width: 28.33%;
}

.testi .col-md-9.col-md-offset-1 {
    margin-left: 15.2%;
}}
 @media (min-width:1600px) {
.back-color {
  max-width: 1550px;
  width: 100%;
  margin: 0 auto;
}
}
@media (min-width: 1200px) {
.top-banner {
  width: 70%;
}
.banner-form {
  width: 30%;
}
.top-form {
  margin-top: 0px;
}
}
 @media (min-width: 480px) and (max-width: 768px){.top-banner-new, .bg-overlay{height:250vh;}
.content{top:27%;}
.bg-overlay .form-group {
    width: 47.5%;
    float: left;
}
.bg-overlay .form-group:nth-child(2n+1) {

    margin-right: 25px;

}}
 @media (min-width: 564px) and (max-width: 991px) {

.search-result button.pro-enquire,  .search-result button.pro-fav,  .search-result button.pro-download {
  min-width: auto;
}
.threeBtn {
  text-align: center;
  padding-top: 20px;
}
.search-result button.pro-enquire,  .search-result button.pro-fav {
  margin-top: 0;
}
}
 @media (min-width: 992px) and (max-width: 1024px) {
.form-inline.fintrack-form input {
  width: 140px;
}
.search-result button.pro-enquire,  .search-result button.pro-fav,  .search-result button.pro-download {
  min-width: 210px;
}
}
 @media (min-width: 992px) and (max-width: 1199px) {
.search-result button.pro-enquire,  .search-result button.pro-fav,  .search-result button.pro-download {
  min-width: 210px;
}
}
 @media (max-width: 1024px) {
.width100 {
  width: 100%;
}
.top-banner {
  min-height: auto;
}
.top-banner {
  width: 100%;
}
.banner-form {
  width: 100%;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
.searchCarousel {
  margin-bottom: 20px;
}
.navbar > .container .navbar-brand {
  text-align: center;
  float: none;
  display: block;
}
.navbar-brand > img {
  display: inline-block;
}
.navbar-header {
  float: none;
}
.fin-nav ul {
  float: none !important;
  text-align: center;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
}
.form-inline.fintrack-form input {
  margin-bottom: 15px;
}
#footer .site-info {
  text-align: center;
}
.footer-links {
  text-align: center;
  padding: 0;
}
.footer-links > li {
  margin: 0 10px;
}
.top-banner {
  width: 100%;
}
.banner-form {
  width: 100%;
}
}
 @media (max-width: 768px) {
 .believe-simple.generate iframe{height:100%;}
 .nav-menu a{padding:0;}
 .nav-menu li{margin-left:0;float:none;}
 #header #logo, #nav-menu-container{padding-left:0;float:none !important;text-align:center;}
 #nav-menu-container{padding-right:0}
 .believe-simple.generate{padding:40px 0;}
 .not-sure .free-btn span, .what-we-do .free-btn span{display:block;margin-top:10px;line-height:1.2em;}
 .not-sure .free-btn{line-height:1.1em}
 .bga{width:100%;}
 .content{position:relative;padding:20px;}
 .top-banner-new .btn.btn-default{margin-top:25px;}
 #what .col-md-4:first-child {
    margin-top: 0;
}
.not-sure h5{padding-bottom:0;}
.not-sure .ptm-30 {
    padding-top: 0 !important;
}
#what .col-md-4 {
    margin-top: 50px;
}
 .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
     .col-md-4.basic, .col-md-4.standard, .col-md-4.clr1, .col-md-4.clr2, .col-md-4.clr3 {
    margin-right: 0px;
    margin-bottom: 35px;
}
     .navbar-tagline {
    width: 100%;
    padding-bottom: 25px; 
}
     .top-banner{min-height:300px;padding:20px;}
     .top-banner h1{background:rgba(255,255,255,0.7);margin:0 !important;}
     .form-market input, .btn.btn-default {width:100%;margin-bottom:20px;}
.ptm-30 {
  padding-top: 30px;
}
.pbm-30 {
  padding-bottom: 30px;
}
.believe-simple .sub-heading {
  font-size: 24px;
  line-height: normal;
}
.top-banner,  .banner-form {
  width: 100%;
}
.searchCarousel {
  margin-bottom: 20px;
}
.property-info button {
  margin-bottom: 10px;
}
.search-result .result-show,  .search-result .sort-list {
  text-align: center;
}
#footer .site-info {
  text-align: center;
}
.form-inline.fintrack-form input,  .fintrack-form .fin-search {
  width: 100%;
}
.top-banner .bannerHeading {
  text-align: center;
  font-size: 36px;
  padding-left: 0;
}
   .carousel-caption .sub-para{font-size:28px; font-weight:bold;margin-top:30px;margin-bottom:20px;}
    .carousel-caption .sub-para2{font-size:20px; }
    .carousel-caption .sub-para, .carousel-caption .sub-para2 {font-style:italic; color: #000;}
   .carousel-caption iframe {
    margin-bottom: 3%;
}
#mob-vis{display:none;}

.bannerHeading {
    color: blue;
    font-size: 52px;
    font-weight: bold;
    padding: 0;
    text-align: left;
    text-shadow: none;
    line-height: normal;
}
.top-banner p {
  text-align: center;
  font-size: 18px;
  padding: 30% 0 5%;
}
.footer-links {
  padding: 0;
  text-align: center;
}
.footer-links > li {
  margin: 0 10px;
}
.threeBtn {
  padding-top: 20px;
  text-align: center;
}
}
 @media (max-width:479px) {
  .top-banner-new, .bg-overlay{height:142vh;}
  .content{top:38%;}
     #mob-vis{display:block; background:url(../images/sky.jpg);padding: 20px;}

.stuck img {
  width: 100%;
}
.what-we-do img {
  width: 100%;
}
.believe-simple img {
  width: 100%;
}
.appointment .main-heading {
  font-size: 40px;
}
.thank-content > img {
  width: 35%;
}
}
